CREATE TABLE VS4TARInvoiceDep
	(
	TIRDTIvoNo nvarchar(30) NOT NULL,
	TIRDLn int NOT NULL,
	TIRDReceiveType nvarchar(15) NULL,
	TIRDDocNo nvarchar(30) NULL,
	TIRDCurrency nvarchar(4) NULL,
	TIRDExchangeRate float(53) NULL,
	TIRDAmount money NULL,
	TIRDAmountInRate money NULL,
	TIRDAdjustTotal money NULL,
	TIRDNote nvarchar(100) NULL,
	TIRDFlag1 smallint NULL,
	TIRDFlag2 smallint NULL,
	TIRDFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TARInvoiceDep ADD CONSTRAINT
	PK_VS4TARInvoiceDep PRIMARY KEY CLUSTERED 
	(
	TIRDTIvoNo,
	TIRDLn
	)  ON [PRIMARY]

GO